## whoopsie-preferences 0.4

=== debian/changelog ===
whoopsie-preferences (0.4) saucy; urgency=low

  * Generate a symbols file.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 19 Jul 2013 14:38:45 +0100

whoopsie-preferences (0.3) saucy; urgency=low

  * Fix build failure.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 19 Jul 2013 11:08:40 +0100

whoopsie-preferences (0.2) saucy; urgency=low

  * Provide libwhoopsie0 and libwhoopsie-dev.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 18 Jul 2013 17:58:03 +0100

whoopsie-preferences (0.1) saucy; urgency=low

  * Initial release.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 18 Jul 2013 13:57:42 +0100
