=== debian/control ===
Source: whoopsie-preferences
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               python,
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libpolkit-gobject-1-dev,
               libgcrypt11-dev,
               libwhoopsie-dev
Maintainer: Evan Dandrea <evan.dandrea@canonical.com>
Homepage: http://launchpad.net/whoopsie-preferences
Vcs-Bzr: https://code.launchpad.net/~daisy-pluckers/whoopsie-preferences/trunk
Standards-Version: 3.9.4

Package: whoopsie-preferences
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: activity-log-manager (<< 0.9.7)
Replaces: activity-log-manager (<< 0.9.7)
Description: System preferences for error reporting
 This package provides an interface for system preferences dialogs to control
 error reporting.

Package: libwhoopsie-preferences0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ubuntu error tracker submission settings - shared library
 This library provides convenience DBus methods for interfacing with the error
 tracker submission settings daemon.

Package: libwhoopsie-preferences-dev
Section: libdevel
Architecture: any
Depends: libwhoopsie-preferences0 (= ${binary:Version}), ${misc:Depends}
Description: Ubuntu error tracker submission settings - library development files
 This library provides convenience DBus methods for interfacing with the error
 tracker submission settings daemon.
