## whoopsie-preferences 0.5

=== debian/changelog ===
whoopsie-preferences (0.5) saucy; urgency=low

  * Break and replace on activity-log-manager earlier than 0.9.8.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 19 Jul 2013 15:45:39 +0100
