=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Package: whoopsie-preferences
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: activity-log-manager (<< 0.9.7)
-Replaces: activity-log-manager (<< 0.9.7)
+Breaks: activity-log-manager (<< 0.9.8)
+Replaces: activity-log-manager (<< 0.9.8)
 Description: System preferences for error reporting
  This package provides an interface for system preferences dialogs to control
  error reporting.
