## whoopsie-preferences 0.6

=== debian/changelog ===
whoopsie-preferences (0.6) saucy; urgency=low

  * Depend on libwhoopsie-preferences0 in whoopsie-preferences.
  * Move the .so file from libwhoopsie-preferences0 to libwhoopsie-
    preferences-dev.
  * Apply symbols file to libwhoopsie-preferences0, not whoopsie-
    preferences.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 23 Jul 2013 10:00:39 +0100
