=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: whoopsie-preferences
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libwhoopsie-preferences0 (= ${binary:Version})
 Breaks: activity-log-manager (<< 0.9.8)
 Replaces: activity-log-manager (<< 0.9.8)
 Description: System preferences for error reporting
