## whoopsie-preferences 0.7

=== debian/changelog ===
whoopsie-preferences (0.7) saucy; urgency=low

  * Fix file conflicts on unpack. Thanks Sebastien Bacher.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 23 Jul 2013 10:39:46 +0100
