=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Section: libdevel
 Architecture: any
 Depends: libwhoopsie-preferences0 (= ${binary:Version}), ${misc:Depends}
+Replaces: libwhoopsie-preferences0 (<< 0.7)
 Description: Ubuntu error tracker submission settings - library development files
  This library provides convenience DBus methods for interfacing with the error
  tracker submission settings daemon.
