## whoopsie-preferences 0.9

=== debian/changelog ===
whoopsie-preferences (0.9) saucy; urgency=low

  * Provide a method for setting automatic crash reporting.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 29 Jul 2013 10:15:52 +0100

whoopsie-preferences (0.8) saucy; urgency=low

  * activity-log-manager 0.9.7-0ubuntu4 uses whoopsie-preferences.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 25 Jul 2013 11:12:34 +0100
