## whoopsie-preferences 0.12

=== debian/changelog ===
whoopsie-preferences (0.12) trusty; urgency=medium

  * Add Breaks:/Replaces: for activity-log-manager-control-center
    to cover upgrades from Precise to Trusty, upgrades from later
    releases are already covered.  Mirrors Breaks:/Replaces: used in
    activity-log-manager for these packages.  (LP: #1306122)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Apr 2014 17:59:47 +0100

whoopsie-preferences (0.11) trusty; urgency=low

  [ Evan Dandrea ]
  * Signal to policykit that we'd like a password dialog, if one is
    needed.

  [ Iain Lane ]
  * Try to create /var/lib/apport/ to avoid crashing when we attempt to access
    a file in there. (LP: #1289097)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 02 Apr 2014 10:50:18 +0100

whoopsie-preferences (0.10) trusty; urgency=low

  * Change location of file indicating that automatic crash reporting is
    enabled.  (LP: #1239811)

 -- Brian Murray <brian@ubuntu.com>  Mon, 06 Jan 2014 12:11:36 -0800
