=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Package: whoopsie-preferences
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libwhoopsie-preferences0 (= ${binary:Version})
-Breaks: activity-log-manager (<< 0.9.7-0ubuntu4)
-Replaces: activity-log-manager (<< 0.9.7-0ubuntu4)
+Breaks: activity-log-manager-control-center (<< 0.9.6), activity-log-manager (<< 0.9.7-0ubuntu4)
+Replaces: activity-log-manager-control-center (<< 0.9.6), activity-log-manager (<< 0.9.7-0ubuntu4)
 Description: System preferences for error reporting
  This package provides an interface for system preferences dialogs to control
  error reporting.
