## whoopsie-preferences 0.13

=== debian/changelog ===
whoopsie-preferences (0.13) utopic; urgency=medium

  * g_mkdir_with_parents returns 0 on success. Fix a check for its return
    code, unbreaking the creation of the automatic reporting state file.
  * Check the autoreport status at startup too.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 15 May 2014 12:12:15 +0100
