## whoopsie-preferences 0.16

=== debian/changelog ===
whoopsie-preferences (0.16) vivid; urgency=medium

  * Only report that we don't report crashes under upstart if the override
    file contains "manual" instead of existence detection.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 02 Apr 2015 11:42:21 +0200

whoopsie-preferences (0.15) vivid; urgency=medium

  [ Iain Lane ]
  * Use g_* functions more consistently, including g_file_test which is
    a bit clearer than access().

 -- Brian Murray <brian@ubuntu.com>  Fri, 13 Mar 2015 14:18:54 -0700

whoopsie-preferences (0.14) vivid; urgency=medium

  * Now use service status (upstart and systemd) to notify if crash reporting
    is enabled (LP: #1412719)
  * Default file for whoopsie settings (only used for report_metrics currently)
    is now /etc/whoopsie (LP: #1431432)
  * debian/control: add Breaks to ensure we dep on the right whoopsie version
  * Update Standards-Version.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Mar 2015 17:39:30 +0100
