## whoopsie-preferences 0.18

=== debian/changelog ===
whoopsie-preferences (0.18) wily; urgency=medium

  * Truncate the file manually if update-rc.d fails (e.g. on an r/o phone).
  * Build with -Werror=implicit-function-declarations

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 10 Sep 2015 12:11:37 +0100

whoopsie-preferences (0.17) wily; urgency=medium

  * Fall back to /etc/writable for /etc/whoopsie if we need to. Thanks seb128
    for the initial patch! (LP: #1437633)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 May 2015 12:58:03 +0100
