## whoopsie-preferences 0.19

=== debian/changelog ===
whoopsie-preferences (0.19) artful; urgency=medium

  * Don't export object on the bus until it has been fully constructed.
    (LP: #1720331)

 -- James Henstridge <james.henstridge@canonical.com>  Wed, 11 Oct 2017 18:20:35 +0800

whoopsie-preferences (0.18build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:59:50 +0000
