=== debian/control ===
--- 
+++ 
@@ -13,12 +13,14 @@
 Maintainer: Evan Dandrea <evan.dandrea@canonical.com>
 Homepage: http://launchpad.net/whoopsie-preferences
 Vcs-Bzr: https://code.launchpad.net/~daisy-pluckers/whoopsie-preferences/trunk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: whoopsie-preferences
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libwhoopsie-preferences0 (= ${binary:Version})
-Breaks: activity-log-manager-control-center (<< 0.9.6), activity-log-manager (<< 0.9.7-0ubuntu4)
+Breaks: activity-log-manager-control-center (<< 0.9.6),
+        activity-log-manager (<< 0.9.7-0ubuntu4),
+        whoopsie (<< 0.2.47),
 Replaces: activity-log-manager-control-center (<< 0.9.6), activity-log-manager (<< 0.9.7-0ubuntu4)
 Description: System preferences for error reporting
  This package provides an interface for system preferences dialogs to control
@@ -28,6 +30,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks:  whoopsie (<< 0.2.47),
 Description: Ubuntu error tracker submission settings - shared library
  This library provides convenience DBus methods for interfacing with the error
  tracker submission settings daemon.
