=== debian/rules ===
#!/usr/bin/make -f
%:
	dh "$@" --with autoreconf,translations

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
