## whoopsie-preferences 20

=== debian/changelog ===
whoopsie-preferences (20) cosmic; urgency=medium

  * Fix automake dependencies to fix FTBFS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Oct 2018 16:55:59 +0100
