## whoopsie-preferences 21

=== debian/changelog ===
whoopsie-preferences (21) eoan; urgency=medium

  * Build-Depend on libgcrypt20-dev instead of libgcrypt11-dev

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 23 Apr 2019 11:49:33 +0200
