=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                intltool (>= 0.35.0),
                libglib2.0-dev,
                libpolkit-gobject-1-dev,
-               libgcrypt11-dev,
+               libgcrypt20-dev,
                libwhoopsie-dev
 Maintainer: Evan Dandrea <evan.dandrea@canonical.com>
 Homepage: http://launchpad.net/whoopsie-preferences
