## whoopsie-preferences 22

=== debian/changelog ===
whoopsie-preferences (22) focal; urgency=medium

  * Drop build dependency on python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 13:05:06 +0200
