=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-translations,
-               python,
                intltool (>= 0.35.0),
                libglib2.0-dev,
                libpolkit-gobject-1-dev,
