## whoopsie-preferences 23

=== debian/changelog ===
whoopsie-preferences (23) jammy; urgency=medium

  [ Olivier Gayot ]
  * Switch to path-based activation for whoopsie.
  * Remove support for upstart - only keep systemd bits.

  [ Brian Murray ]
  * Drop the Vcs-Bzr link since it wasn't being used.

 -- Brian Murray <brian@ubuntu.com>  Tue, 22 Feb 2022 14:54:28 -0800
