=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                libpolkit-gobject-1-dev,
                libgcrypt20-dev,
                libwhoopsie-dev
-Maintainer: Evan Dandrea <evan.dandrea@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Evan Dandrea <evan.dandrea@canonical.com>
 Homepage: http://launchpad.net/whoopsie-preferences
-Vcs-Bzr: https://code.launchpad.net/~daisy-pluckers/whoopsie-preferences/trunk
 Standards-Version: 3.9.6
 
 Package: whoopsie-preferences
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libwhoopsie-preferences0 (= ${binary:Version})
+Recommends: whoopsie (>= 0.2.77)
 Breaks: activity-log-manager-control-center (<< 0.9.6),
         activity-log-manager (<< 0.9.7-0ubuntu4),
         whoopsie (<< 0.2.47),
