## whoopsie-preferences 23build4

=== debian/changelog ===
whoopsie-preferences (23build4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:27:44 +0100
